@font-face {
    font-family: 'Cerebri Sans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-SemiBold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Cerebri Sans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Medium.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cerebri Sans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Bold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cerebri Sans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Light.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cerebri Sans';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Regular.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/CerebriSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/BebasNeue-Bold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Plain';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Light.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Plain';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Regular.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plain';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Bold.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Plain';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Ultralight.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Ultralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Plain';
    src: url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Medium.woff2') format('woff2'),
        url('http://www.meca.org.au/wp-content/themes/revolution-child/fonts/Plain-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

